
Smart Proxy - Refactor #29177

Fix Rubocop: Style/EachWithObject

02/25/2020 10:20 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/748

  

Description

Related issues:

Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision f0865efa - 03/02/2020 02:22 PM - Michael Moll 

Fixes #29177 - Fix Style/EachWithObject cop

History

#1 - 02/25/2020 10:21 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/748 added

#2 - 02/25/2020 10:21 PM - Anonymous

- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#3 - 03/02/2020 02:22 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 03/02/2020 03:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset f0865efac02dcac60d116e124a524b10e29146b9.
